.widget ul.product_list_widget li img {
	/*width: 300px;*/
	float: left;
	margin: 0 40px 0 0;
}
article.post div.content {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
}
	article.post div.content div.image {
		width: 22%;
		float: left;
		margin: 0 3% 0 0;
	}
	article.post div.content div.details {
		width: 75%;
		float: left;
	}
	article.post div.content div.full {
		width: 100%;
	}
/*--------------------------------------------------------*/
ul.products li.product {
	width: 70%;
}
	ul.products li.product a {
		width: 70%;
		float: left;
	}
		ul.products li.product a img {
			width: 45%;
			float: left;
			margin: 0 5% 0 0;
		}
		ul.products li.product h3 {
			float: left;
			width: 50%;
		}
		ul.products li.product .price {
			float: left;
			width: 50%;
		}
		ul.products li.product a.button {
			width: 30%;
			float: left;
		}
/*--------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	article.post div.content div.image {
		width: 100%;
		margin: 0 0 10px 0;
	}
	article.post div.content div.details {
		width: 100%;
	}
}
